Bug 843857 - Katello Webui dashboard does not render the pie chart (graph) in the appropriate location
Katello Webui dashboard does not render the pie chart (graph) in the appropri...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
urgent Severity urgent
: beta
: 1.2
Assigned To: Katello Bug Bin
Og Maciel
: Triaged
Depends On: 843845
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 10:59 EDT by Eric Sammons
Modified: 2013-02-21 14:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 843845
Environment:
Last Closed: 2013-02-21 14:17:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2012-07-27 10:59:04 EDT
+++ This bug was initially created as a clone of Bug #843845 +++

Created attachment 600795 [details]
Dashboard renders incorrectly

Description of problem:
Looking at dashboard in Katello you will find the pie chart is located to the right and below the numeric stats rather than being located horizontally centered to the right of the stats.

Version-Release number of selected component (if applicable):
katello-all-0.2.51.1



Steps to Reproduce:
1. Navigate to https://fqdn/headpin
2. Login
3. Review dashbaord
  
Actual results:
Dashboard, subscription stats renders incorrectly.

Expected results:
Pie graph should be located horizontally centered to the right of the numeric stats.

Additional info:
Comment 1 Eric Sammons 2012-08-09 12:41:51 EDT
This appears to have been fixed by in katello-1.0.4.
Comment 2 Og Maciel 2012-10-09 15:55:58 EDT
Verified:

* candlepin-0.7.12-1.el6_3.noarch
* candlepin-tomcat6-0.7.12-1.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1h.el6_3.noarch
* katello-cli-common-1.1.10-1h.el6_3.noarch
* katello-cli-headpin-0.2.2-1.el6_2.noarch
* katello-common-1.1.14-2h.el6_3.noarch
* katello-configure-1.1.11-1h.el6_3.noarch
* katello-glue-candlepin-1.1.14-2h.el6_3.noarch
* katello-headpin-1.1.14-2h.el6_3.noarch
* katello-headpin-all-1.1.14-2h.el6_3.noarch
* katello-selinux-1.1.2-1h.el6_3.noarch
Comment 4 errata-xmlrpc 2013-02-21 14:17:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.